Обновление PHP до 7.3 Vesta CP

Начиная с 1.7… версий разработчики MailWizz полностью переходят на обновленную версию php, для корректной работы программы требуется минимальная версию 7.2

ОС: Centoc 7 / 6

Проверить Вашу версию PHP можно командой

Шаг1: Установите Remi и EPEL репозиторий на ваш сервер:

Шаг2: Запустите эти команды одну за другой в CentOS

Шаг3:

Перезагрузите сервер и проверьте версию php командой php -v

Шаг1: Установите Remi и EPEL репозиторий на ваш сервер:

Шаг2: Запустите эти команды одну за другой в CentOS

Шаг3:

Перезагрузите сервер и проверьте версию php командой php -v

Устранение проблем
Если процесс обновления php не удается (обновление не происходит), или вы обновились ранее с 5.6 до 7.0/7.1/7.2 тогда вам нужно запустить эту команду, чтобы отключить php 5.6/7.0/7.1/7.2 :

После этого снова следуйте инструкциям из 2 ШАГА.

Авторизация
*
*
Войти с помощью: 
Регистрация
*
*
*
Войти с помощью: 
Генерация пароля
51276208